-- Deploy gaia:2019_07_16_add_doctor_fields to mysql

BEGIN;

ALTER TABLE `api_hospital` ADD COLUMN `alias_name` varchar(100) default '';
ALTER TABLE `doctor_doctorregister` ADD COLUMN `update_time` datetime(6) NULL;

COMMIT;
